Subject: Re: modest rabid

From: "Winifred Vince" <[email-masked]>
Date: Mon, 12 Dec 2005 07:04:47 -0500

http://www.everpto.com

mile from the shore! The rain pounded down against the old Frenchman,
the blasts of wind throwing him off balance as he made his way up the
path toward Villa Fourteen. He angled his head against the elements,
squinting, wiping his face with his left hand, his right gripping the
weapon, a gun lengthened by the extension of the pocked cylinder that
was its silencer. He held the pistol behind him as he had done years ago
racing along railroad tracks, sticks of dynamite in one hand, a German
Luger in the other, prepared to drop both at the appearance of Nazi
patrols. Whoever they were on the path above, they were no less than the
Boche in his mind. All were Boche! He had been subservient to others
long enough! His woman was gone; he would be his own man now, for there
was nothing left but his own decisions, his own feelings, his own very